/* CSS definition file containing site wide stylesheets */
.subhead {
	font-family: Helvetica,sans-serif;
	font-size: 24px;
	color: #000066;
	font-weight: bold;
}
 .texthilight { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(51,51,51); line-height: 22px; background-color: rgb(255,254,186);}
 .textsmall { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12px; color: rgb(51,51,51); line-height: 18px;}
 .textbullet { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; line-height: 22px;}
 .textbold { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(51,51,51); line-height: 22px; font-weight: bold;}
 .posthead { font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 24px; color: rgb(51,51,51); line-height: 32px; font-weight: bold; background-image: url("../assets/images/posthead.jpg"); background-repeat: no-repeat;}
 .title { font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 36px; color: rgb(0,0,128); font-weight: bold;}
 .free { font-family: Arial,Helvetica,Geneva,Sans-serif; color: rgb(0,51,153); font-weight: bold; text-decoration: none ;}
 .signup { font-family: 'Arial Narrow', sans-serif; font-size: 35px; text-transform: none; color: rgb(129,172,55); line-height: 43px; font-weight: bold; font-style: italic;}
 .textside { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12px; color: rgb(81,81,81); font-style: italic;}
 .footer { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12px; color: rgb(128,128,128);}
 UL { line-height: 22px;}
 .text { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 16px; color: rgb(51,51,51); line-height: 22px;}
 .regular { font-family: Arial,Helvetica,Geneva,Sans-serif; color: rgb(153,51,51); font-weight: bold; text-decoration: line-through;}
 .postheadsmall { font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 20px; color: rgb(51,51,51); line-height: 26px; font-weight: bold; background-repeat: no-repeat;}
 .postheadhighlite { font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 24px; color: rgb(51,51,51); line-height: 32px; font-weight: bold; background-color: rgb(255,253,183);}
 LI { line-height: 22px;}
 A { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12px; color: rgb(0,0,128); text-decoration: none ;}
 .textsidetitle { font-family: 'Arial Narrow', sans-serif; font-size: 20px; text-transform: uppercase; color: rgb(129,172,55); font-weight: bold; font-style: italic;}
 A:hover { text-decoration: none ; background-color: rgb(221,221,221);}
 
